sat 1.1.0

A Separating Axis theorem implementation.


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Authors: Lieuwe Mosch

Dependencies: none

Versions:
1.1.0 2016-Jan-04
1.0.1 2016-Jan-03
1.0.0 2015-Jul-05
~master 2016-Jan-03
Show all 4 versions
Stats:
  • 0 downloads today

  • 0 downloads this week

  • 0 downloads this month

  • 93 downloads total